- Truffle Decoding and Encoding
- @truffle/codec
- Wrap
- Messages
- wrongArrayLengthMessage

# Function wrongArrayLengthMessage

- wrongArrayLengthMessage(expected, got): string

- #### Parameters

  - ##### expected: number | BN

  - ##### got: number

  #### Returns string

  - Defined in codec/lib/wrap/messages.ts:8

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc